Support » Allgemeine Fragen » Probleme nach PHP8 – Installierte Plugins ValueError

  • Nach der Umstellung auf PHP8 kann ich nicht mehr über das WordPress Dashboard auf die Installierte Plugins Seite zugreifen – Hier kommt jedes Mal…

    ValueError thrown Missing format specifier at the end of string

    Sorry vorab, ich bin kein Profi und wollte nach langem Suchen einfach mal nachfragen, wo ich den Fehler für dieses Problem schneller finden kann.

    Vielen Dank

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)